prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/xulrunner
includedir=/usr/local/xulrunner/include

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 1.8.0.4
Requires: xulrunner-xpcom = 1.8.0.4
Cflags: -I${includedir}/java -I${includedir}/plugin
